Prerequisites for Patch Management Solution

Article:HOWTO48395  |  Created: 2011-04-06  |  Updated: 2011-04-12  |  Article URL http://www.symantec.com/docs/HOWTO48395
Article Type
How To


Subject


Prerequisites for Patch Management Solution

Patch Management Solution requires the following:

  • Symantec Management Platform 7.1.

    For more information, see topics about system requirements for Symantec Management Platform in the Symantec Management Platform Installation Guide.

  • Install or upgrade the Altiris Agent 7.0 on every computer to which you want to send patches

  • The Software Update Agent requires Windows 98 or later running on Win32 computers, and Windows Installer 3.1 or later

  • .Net 3.0

  • Internet Explorer 7

When you install or upgrade Patch Management Solution through the Symantec Installation Manager, Symantec Management Platform is installed automatically.

See Installing Patch Management Solution.


Legacy ID



v11811223_v57211778


Article URL http://www.symantec.com/docs/HOWTO48395


Terms of use for this information are found in Legal Notices